Bug 219236 - Enhance 915resolution RPM to support chkconfig, /etc/sysconfig and suspend/hibernate hook
Enhance 915resolution RPM to support chkconfig, /etc/sysconfig and suspend/hi...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: 915resolution (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: Chris Weyl
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-11 19:32 EST by Bojan Smojver
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-03 04:59:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Example spec file to include additional functionality (2.38 KB, text/plain)
2006-12-11 19:32 EST, Bojan Smojver
no flags Details
The file to go in /etc/sysconfig/915resolution (48 bytes, text/plain)
2006-12-11 19:34 EST, Bojan Smojver
no flags Details
The file to go in /etc/init.d/915resolution (1.08 KB, text/plain)
2006-12-11 19:35 EST, Bojan Smojver
no flags Details
The file to go in /etc/pm/hooks/99resolution (120 bytes, text/plain)
2006-12-11 19:36 EST, Bojan Smojver
no flags Details

  None (edit)
Description Bojan Smojver 2006-12-11 19:32:48 EST
Description of problem:
The RPM can contain additional functionality to integate better with FC. See
attached files.


Version-Release number of selected component (if applicable):
0.5.2-4.fc6

How reproducible:
N/A

Steps to Reproduce:
1. N/A

  
Actual results:
N/A

Expected results:
N/A

Additional info:
The attached spec file doesn't provide PPC workaround and doesn't mention
README.fedora file. This can be trivially fixed, of course.
Comment 1 Bojan Smojver 2006-12-11 19:32:48 EST
Created attachment 143353 [details]
Example spec file to include additional functionality
Comment 2 Bojan Smojver 2006-12-11 19:34:40 EST
Created attachment 143354 [details]
The file to go in /etc/sysconfig/915resolution
Comment 3 Bojan Smojver 2006-12-11 19:35:30 EST
Created attachment 143355 [details]
The file to go in /etc/init.d/915resolution
Comment 4 Bojan Smojver 2006-12-11 19:36:13 EST
Created attachment 143356 [details]
The file to go in /etc/pm/hooks/99resolution
Comment 5 Chris Weyl 2007-02-19 13:29:04 EST
Updated and built in devel (f7).  If I don't hear any screams :), I'll push
builds for fc5/6 in a couple days.
Comment 6 Chris Weyl 2007-03-01 23:47:53 EST
No screams, pushed for fc[56].  Thanks :)
Comment 7 David Juran 2007-03-02 03:21:21 EST
Seems like the build failed. Job id 2859[01]
Comment 8 Chris Weyl 2007-03-02 10:20:53 EST
See 28593-28595.
Comment 9 David Juran 2007-03-03 04:59:34 EST
This time it indeed reached the repositories (-:

Note You need to log in before you can comment on or make changes to this bug.